<?xml version="1.0" encoding="UTF-8"?>
<uicfg version="1.0">
	<!--常见属性说明：
		border...	: 边线的...  例如：bordercolor 就是边线的颜色  borderwidth 就是边线的宽度
		font...		: 字体的...
		hotfont...	: 鼠标移动上去后，字体的...
		selfont...	: 选中后，字体的...
		bk...		: 背景的...
		hotbk...	: 鼠标移动上去后，背景的...
		selbk...	: 选中后，背景的...
		...color	: ...的颜色
		...width	: ...的宽度
		input...	: 输入区域的...  例如：inputbordercolor 就是输入区域的边线的颜色
		tab...		: 标签的...  例如：tabfontcolor 就是(未选中的)标签文字颜色  seltabfontcolor 就是选中了的标签的文字颜色
		bkmaprect	: 读取的图片的区域，用于绘图
		bkmapstyle	: 图片的绘制方式 horizontalstretch为横向拉伸  verticalstretch为纵向拉伸  tile为全部平铺 等等 
		bkmaptoprect	: 读取图片的区域，用于绘制纵向可变高度的图的上部。对于纵向可变化高度的图，一般被切割成上中下3部分，中间部分被纵向拉伸或纵向平铺等
		bkmapmiddlerect	: 读取图片的区域，用于绘制纵向可变高度的图的中间部分。 
		bkmapmiddlestyle: 中间区域图片的绘制方式
		caption...	: 聊天窗口中，每个区域的标题栏，例如聊天内容区的标题栏

		其他类似...
	-->
	<default borderwidth="1" bordercolor="74b6b9" fontname="宋体" fontcolor="000000" fontsize="13" linkcolor="023083" bkcolor="bfe1e7"/>
	<!--缺省情况下，窗体的一般属性-->
	<uielement>
		<!--多个界面中都用到的通用控件-->
		<menu leftcolor="DCDCDC" hotfontcolor="000000" hotbkcolor="EFEFEF" hotbordercolor="BFBFBF">
			<title bkmapleftrect="0,0,0,0" bkmapmiddlerect="0,0,22,1" bkmapmiddlestyle="verticalstretch" bkmaprightrect="0,45, 22,720"/>
		</menu>
		<!--菜单-->
		<btnlist fontcolor="FFFFFF" hotfontcolor="393939" selfontcolor="393939" hotbkcolor="" selbkcolor="cae5e9"/>
		<!--设置、本人信息界面左边列表项区域 -->
		<toolbar topbordercolor="8F8F8F" btnLightBorder="bcefc5" btnDarkBorder="2d9690" btnHotBKColor="9bd1bd" btnCheckBKColor="94c9b5"/>
		<titlebar fontcolor="313131" bkmapleftrect="0,0,63,22" bkmapmiddlerect="64,0,205,22" bkmapmiddlestyle="horizontalstretch" bkmaprightrect="206,0,336,22" iconwidth="16" iconheight="16"/>
		<!--标题栏-->
		<corner rx="13" ry="13"/>
	</uielement>
	<dialog>
		<maindlg borderwidth="1" bordercolor="8F8F8F" loadingbkcolor="DAE4F6" loginbkcolor="FFFFFF">
			<!--主窗口-->
			<myinfo bkmapleftrect="0,0,56,53" bkmapmiddlerect="57,0,66,53" bkmapmiddlestyle="horizontalstretch" bkmaprightrect="67,0,178,53">
				<!--主窗口：顶部区域-->
				<face bordercolor="FFFFFF" hotbordercolor="FFFFFF" outerbordercolor="8ec8cd" hotouterlightbordercolor="8ec8cd" hotouterdarkbordercolor="6da8c2"/>
				<!--主窗口：顶部区域：我的头像-->
				<name fontcolor="000000" hotfontcolor="000000" hotbkcolor="9bd1bd" hotlightbordercolor="bcefc5" hotdarkbordercolor="DCDCDC" bkmapleftrect="0,0,3,19" bkmapmiddlerect="4,0,7,19" bkmaprightrect="8,0,10,19"/>
				<!--主窗口：顶部区域：我的昵称-->
				<feeling fontcolor="024a56" hotfontcolor="024a56" blankfontcolor="024a56" hotblankfontcolor="024a56" hotbkcolor="94cbb7"/>
				<!--主窗口：顶部区域：我的心情-->
			</myinfo>
			<leftborder borderwidth="1" bkmaptoprect="0,0,0,0" bkmapmiddlerect="0,0,1,1" bkmapmiddlestyle="verticalstretch" bkmaprightrect="0,0,0,0"/>
			<!--窗口的左边框的贴图-->
			<rightborder borderwidth="1" bkmaptoprect="0,0,0,0" bkmapmiddlerect="0,0,1,1" bkmapmiddlestyle="verticalstretch" bkmaprightrect="0,0,0,0"/>
			<!--窗口的右边框的贴图-->
			<contactsearch bkmapleftrect="0,94,5,124" bkmapmiddlerect="6,94,7,124" bkmaprightrect="70,94,150,124" bkmapstyle="horizontalstretch"/>
			<!--联系人列表上面的查找框-->
			<bottom bkmapleftrect="0,0,7,22" bkmapmiddlerect="8,0,65,22" bkmapmiddlestyle="horizontalstretch" bkmaprightrect="66,0,180,22"/>
			<contactsarea top="75" left="35" right="" bottom="" marginright="1" marginbottom="33">
				<background bkmaplefttoprect="0,0,3,3" bkmaprighttoprect="164,0,167,3" bkmaptoprect="4,0,6,30" bkmaptopstyle="horizontalstretch" bkmapleftrect="0,4,3,6" bkmapleftstyle="verticalstretch" bkmaprightrect="164,4,167,6" bkmaprightstyle="verticalstretch" bkmapleftbottomrect="0,343,3,346" bkmaprightbottomrect="164,343,167,346" bkmapbottomrect="4,343,6,346" bkmapbottomstyle="horizontalstretch"/>
				<contactlist margin="3" fontcolor="000000" selfontcolor="000000" bkcolor="FFFFFF" facebordercolor="DCDCDC" facelightbordercolor="DCDCDC" facedarkbordercolor="DCDCDC" selbordercolor="DCDCDC" selbkcolor="F1F1F1" groupfontcolor="01404b" groupselfontcolor="1a626e" groupselbordercolor="EEF1F5" groupselbkcolor="EEF1F5" ninecellposition="30,30,60,60">
				<group bkmapleftrect="0,0,3,28" bkmapmiddlerect="4,0,7,28" bkmapmiddlestyle="horizontalstretch" bkmaprightrect="8,0,10,28"/>
					<smallcontact bkmapleftrect="0,0,3,28" bkmapmiddlerect="4,0,7,28" bkmaprightrect="8,0,10,28"/>
					<bigcontact bkmapleftrect="0,0,3,46" bkmapmiddlerect="4,0,7,46" bkmaprightrect="8,0,10,46"/>
					<subitem bkmapleftrect="0,0,3,22" bkmapmiddlerect="4,0,19,22" bkmaprightrect="20,0,22,22"/>
				</contactlist>
			</contactsarea>
			<toolbar fontcolor="000000" bkmapleftrect="0,94,39,124" bkmapmiddlerect="40,94,88,124" bkmapmiddlestyle="horizontalstretch" bkmaprightrect="89,94,178,124" rightalignindex="-1" fillbottom="0">
					<btn id="1" showicon="1" showtext="1" customicon="0" iconindex="0" bkmapleftrect="0,0,3,22" bkmapmiddlerect="4,0,19,22" bkmaprightrect="20,0,22,22" iconid="380" iconwidth="72" iconheigth="24" left="0"/>
					<btn id="2" showicon="1" showtext="0" customicon="0" iconindex="2" bkmapleftrect="0,0,3,22" bkmapmiddlerect="4,0,19,22" bkmaprightrect="20,0,22,22" />
					<btn id="3" showicon="1" showtext="1" customicon="0" iconindex="1" bkmapleftrect="0,0,3,22" bkmapmiddlerect="4,0,19,22" bkmaprightrect="20,0,22,22" />
			</toolbar>
			<!--主窗口：底部工具条-->
			<search fontcolor="000000" bkcolor="96AAD4" inputbordercolor="7A96C1" top="75" height="25"/>
			<!--主窗口：搜索区域（OEM用，暂时未提供）-->
			<tabs bkmaptoprect="0,0,32,1" bkmapmiddlerect="0,1,32,76" bkmapmiddlestyle="verticalstretch" bkmapbottomrect="0,77,32,302" iconmarginleft="3" iconmargintop="8" tabwidth="32" tabspace="9"/>
			<!--主窗口：左边tab页区域-->
			<loading backcolor="FFFFFF"/>
		</maindlg>
		<infodlg fontcolor="000000" captionfontcolor="023674"/>
		<!--本人信息、系统设置窗口-->
		<logindlg fontcolor="000000" tabfontcolor="7492B0" seltabfontcolor="003366" tabbarleft="15" tabbartop="79"/>
		<!--登录对话框-->
		<historydlg borderwidth="1" bordercolor="8F8F8F" splitbordercolor="8F8F8F">
			<leftborder borderwidth="1" bkmaptoprect="0,0,0,0" bkmapmiddlerect="0,0,1,1" bkmapmiddlestyle="verticalstretch" bkmaprightrect="0,0,0,0"/>
			<!--窗口的左边框的贴图-->
			<rightborder borderwidth="1" bkmaptoprect="0,0,0,0" bkmapmiddlerect="0,0,1,1" bkmapmiddlestyle="verticalstretch" bkmaprightrect="0,0,0,0"/>
			<!--窗口的右边框的贴图-->
			<!--历史记录对话框-->
			<bottom bkmapleftrect="0,0,7,22" bkmapmiddlerect="8,0,65,22" bkmapmiddlestyle="horizontalstretch" bkmaprightrect="66,0,180,22"/>
			<!--历史记录对话框：底部横条-->
			<toolbar fontcolor="000000" bkmapleftrect="0,0,63,38" bkmapmiddlerect="64,0,143,38" bkmapmiddlestyle="horizontalstretch" bkmaprightrect="144,0,334,38"/>
			<!--历史记录对话框：工具条-->
			<tabs fontcolor="58759B" selfontcolor="023674" bordercolor="82b1bf" bkcolor="bfe1e7"/>
			<!--历史记录对话框：查看聊天记录时，下面的tabs-->
		</historydlg>
		<imdlg borderwidth="1" bordercolor="969696" bkcolor="bfe1e7">
			<leftborder borderwidth="1" bkmaptoprect="0,0,0,0" bkmapmiddlerect="0,0,1,1" bkmapmiddlestyle="verticalstretch" bkmaprightrect="0,0,0,0"/>
			<!--窗口的左边框的贴图-->
			<rightborder borderwidth="1" bkmaptoprect="0,0,0,0" bkmapmiddlerect="0,0,1,1" bkmapmiddlestyle="verticalstretch" bkmaprightrect="0,0,0,0"/>
			<!--窗口的右边框的贴图-->
			<!--聊天对话框-->
			<bottom bkmapleftrect="0,0,7,22" bkmapmiddlerect="8,0,65,22" bkmapmiddlestyle="horizontalstretch" bkmaprightrect="66,0,180,22"/>
			<!--聊天对话框：底部横条-->
			<toolbar fontcolor="000000" bkmapleftrect="0,0,63,49" bkmapmiddlerect="64,0,143,49" bkmapmiddlestyle="horizontalstretch" bkmaprightrect="144,0,334,49"/>
			<!--聊天对话框：工具条-->
			<input boderwidth="1" bordercolor="82b1bf" space="0">
			    <msgtip fontcolor="4165AC" bkcolor="bfe1e7"/>
			</input>
			<!--聊天对话框：输入框区域-->
			<chat boderwidth="1" bordercolor="82b1bf" captionfontcolor="024a57" hotcaptionfontcolor="0000FF"/>
			<!--聊天对话框：内容显示框区域-->
			<rightarea boderwidth="1" bordercolor="82b1bf" bkcolor="FFFFFF" captionfontcolor="024a57" hotcaptionfontcolor="0000FF"/>
			<!--聊天对话框：右边的区域-->
		</imdlg>
		<searchdlg fontcolor="000000" tabfontcolor="636363" seltabfontcolor="002A80"/>
		<!--搜索对话框-->
	</dialog>
</uicfg>
